/**
Theme Name: Futurum 2020
Theme URI: 
Description: Futurum Research - 2020 Redesign
Author:
Author URI: 
Template: oceanwp
Version: 1.0.0
**/

@import url('https://fonts.googleapis.com/css2?family=Cabin&display=swap');

.aspect-square {
	position: relative;
}

.aspect-square:before {
	display: block;
	content: "";
	width: 100%;
	padding-top: 100%;
}

.aspect-square > .content {
	position: absolute;
	top: 0;
	left: 0;
	right: 0;
	bottom: 0;
}

#right-sidebar-inner .card {
  width: 100%;
}

a:hover{
	color: #EC502B !important;
}

a.futurum_tile:hover {
    border: none !important;
}

.single .page-container .page-left p a,
.single .page-container .page-left li a{
    color: #046880;
	/*font-weight: 500;*/
    font-weight: bold;
}

.page-container p,
.page-container li{
	font-family: "Montserrat" !important;
	font-weight: 400;
	color: #000;
}

.card-meta, .card-meta a {
    color: #000;
    font-weight: 400;
}

.card-meta a:hover{
	color: #EC502B !important;
}

.page-archive-content * {
    font-family: 'Montserrat' !important;
    font-weight: 400;
}

.single h1, 
.single h2, 
.single h3, 
.single h4, 
.single h5, 
.single h6 {
    margin-bottom: 5px;
}

.single .page-left p,
.single .page-left li,
.single .BoxInline-container {
    color: #000;
    font-size: 15px;
    line-height: 22px;
    font-weight: 400;
    font-family: "Montserrat";
}

.single .page-left p strong{
    color: #000;
    font-size: 15px;
    line-height: 22px;
    font-weight: 600;
    font-family: "Montserrat";
}

.single .page-left em{
    color: #000;
    font-size: 15px;
    line-height: 22px;
    font-family: "Montserrat";
}

.single .page-left li{
    margin-bottom: 10px;
}

.page-archive-content {
    margin: 1%;
}

.single #site-header {
    border-bottom: 1px solid #ec502c;
}

.futurum_latest_tile {
    width: 45%;
    display: inline-flex;
    flex-direction: column;
    /*box-shadow: 2px 3px 3px #e6e6e6;*/
    box-shadow: -2px 0px 12px #cecece;
    margin: 0px 15px 25px 0;
    position: relative;
    overflow: hidden;
    vertical-align: top;
    font-family: "Montserrat";
}

.futurum_tile_featured {
    display: flex;
    font-family: "Montserrat";
}

.futurum_tile_featured a{	
  font-family: "Montserrat";
}

.futurum_tile_post {
    display: flex;
    flex-direction: column;
    padding: 10px;
    color: #000;
    font-family: "Montserrat";
    font-weight: 400;
}

.futurum_tile_post h3 {
    font-size: 14px;
    margin: 0;
    font-family: "Montserrat";
}

.futurum_tile_post span {
    margin: 6px 0;
    display: block;
    font-size: 12px;
    font-family: "Montserrat";
}

.futurum_home_form {
    width: 49% !important;
    display: inline-block;
    margin-bottom: 10px;
    background-color: #FFF!important;
    color: #000!important;
    font-family: "Montserrat";
}

.futurum_home_form:nth-child(odd) {
    margin-left: 18px;
}

input[type="button"]:hover, input[type="reset"]:hover, input[type="submit"]:hover, button[type="submit"]:hover, input[type="button"]:focus, input[type="reset"]:focus, input[type="submit"]:focus, button[type="submit"]:focus, .button:hover, body div.wpforms-container-full .wpforms-form input[type=submit]:hover, body div.wpforms-container-full .wpforms-form button[type=submit]:hover, body div.wpforms-container-full .wpforms-form .wpforms-page-button:hover,
input[type="button"], input[type="reset"], input[type="submit"], button[type="submit"], .button, body div.wpforms-container-full .wpforms-form input[type=submit], body div.wpforms-container-full .wpforms-form button[type=submit], body div.wpforms-container-full .wpforms-form .wpforms-page-button{
    background-color: #EC502B !important;
    color: #fff !important;
}

.futurum_home_signup {
    width: 68%;
    display: block;
    margin: 0 auto;
}

.futurum_home_signup select {
    color: #767676!important;
}

.futurum_home_signup #btnsubmit {
    text-align: center;
    margin: 0 auto;
    display: block;
}

.page-header, .woo-menu-icon{
    display: none !important;
}

.page-container {
    max-width: 1080px;
    margin: auto;
    margin-top: 30px;
}

.page-title{
    color: #FFFFFF;
    font-size: 32px;
    /*text-transform: uppercase;*/
    background-color: #ec502d;
    font-family: "Montserrat";
    text-align: center;
    padding: 10px 20px;
    line-height: 38px;
}

.single-page-title{
	/*text-transform: capitalize !important;*/
	font-size: 28px;
}

.single-page-title .page-container{
	margin: 0 auto !important;
}

.arrow-right {
  background-color: #444;
  box-shadow: 0 0 3px 2px rgba(0,0,0,0.8);
  height: 100px;
  left: -50px;
  position: absolute;
  top: -50px;
  width: 100px;
  
  -webkit-transform: rotate(-45deg);
}

.arrow-right span {
  color: #f5f5f5;
  font-family: sans-serif;
  font-size: 1.005em;
  left: 28px;
  top: 78px;
  position: absolute;
  width: 80px;
}

.profile-card-2 {
    border-radius: 4px;
    -webkit-box-shadow: 0 20px 20px 0 rgba(0,0,0,.08);
    box-shadow: 0 20px 20px 0 rgba(0,0,0,.08);
    margin-bottom: 30px;
}

.profile-card-2 .card-img-block {
    /*float: left;*/
    width: 100%;
    /*min-height: 190px;*/
    overflow: hidden;
    border-radius: 4px 4px 0 0;
}

.profile-card-2 .card-body {
    position: relative;
    height: 218px;
}

.home-profile-card .card-body{
    height: 100px;
}
.home-profile-card .card-body a {
    font-size: 12px;
}
.card-body a:hover{
  color: initial;
}

.pt-5, .py-5 {
    padding: 1rem!important;
}

.category-block{
  padding: 10px;
  min-height: 95px;
}

.profile-card-2 .card-categories {
    padding: 5px;
    display: inline-block;
}

.card-meta {
    margin-bottom: 8px;
    /*font-size: 13px;*/
}

.card-text {
    line-height: 20px;
}

.card-title {
    margin-bottom: .75rem;
}

.profile-card-2 .card-text {
    font-weight: 400;
    font-size: 14px;
}

.profile-card-2 .card-categories a {
    /*border: 1px solid #d2d2d2;*/
    border-radius: 14px;
    padding: 3px 15px;
    font-size: 14px;
    color: #fff;
    font-weight: 400;
}

.profile-card-2 .card-categories a:hover {
    background-color: #FFF !important;
    color: #000;
    text-decoration: none;
    border: none;
    border: 1px solid #d2d2d2;
    font-weight: 400;
}

.img-fluid {
    max-width: 100%;
    height: auto;
}

.card {
    position: relative;
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-orient: vertical;
    -webkit-box-direction: normal;
    -ms-flex-direction: column;
    flex-direction: column;
    min-width: 0;
    word-wrap: break-word;
    background-color: #fff;
    background-clip: border-box;
    border: 1px solid rgba(0,0,0,.125);
    width: 32%;
    margin: 1% 0.5%;
    display: inline-block;
    vertical-align: top;
  }

ul.page-numbers{
  text-align: center !important;
  padding: 0;
  margin: 30px 0;
}

.team-left-column {
    width: 30%;
    display: inline-block;
    vertical-align: top;
    text-align: center;
}

.team-right-column {
    width: 69%;
    display: inline-block;
    vertical-align: top;
}

.team-image{
  width: 156px;
  margin: 0 auto;
  display: block;
}

.team-title {
    width: 200px;
    margin: 0 auto;
    display: block;
    line-height: 19px;
    margin-bottom: 5px;
}

.team-social i {
    border: 1px solid #002756;
    border-radius: 26px;
    padding: 10px;
    color: #002756;
    margin: 8px 2px;
    font-size: 16px;
}

.team-social i:hover {
    background-color: #002756;
    color: #FFF;
}

.single_featured {
	/* min-height: 350px; */
    background-size: cover;
    background-position-x: center;
    background-position-y: center;
    margin-bottom: 10px;
}

.single-meta{
	color: #000;
	font-weight: 400;
	font-family: "Montserrat";
	margin-bottom: 20px;
}

.header_left, .header_right{
  width: 49%;
  display: inline-block;
  vertical-align: top;  
}

.header_right{
  padding: 10px;
}

.header_title h1, .meta_partners h3{
  margin: 10px 0;
}

.header_meta .meta_date, .header_meta .meta_author {
    display: inline-block;
}

.meta_partners .partner-image {
    display: inline-block;
}

.meta_partners .partner-image img {
    max-height: 70px;
    margin-right: 20px;
}

.single_header {
    max-width: 1200px;
    margin: 0 auto;
}

.page-left {
    width: 70%;
    display: inline-block;
}

/*.futurum_sidebar_newsletter input, .futurum_sidebar_newsletter select, .futurum_sidebar_newsletter #signup {
    width: 100% !important;
    display: block !important;
    margin: 10px 0 !important;
}
*/
.widget-title{
  border-color: #EC502D!important;
}

.related_content .profile-card-2 .card-body {
    height: 117px;
}

.related_content .profile-card-2 .card-img-block{
    height: 128px;
}

.related_content_sidebar .card {
    width: 100%;
}

.related_content_sidebar .profile-card-2 .card-body {
    height: auto;
}

.related_content_sidebar .card-img-block {
    height: auto !important;
}

.addtoany_shortcode {
    margin-bottom: 18px;
}

.single .page-left li {
    color: #000;
}

#signup p {
    color: #FFF;
}

.footer_form #signup{
    border: none !important;
    padding: 0 !important;
}

.futurum_tile_post div {
    line-height: 21px;
    font-size: 14px;
}

.futurum_sidebar_newsletter i {
    color: #000;
}

.home .page-container{
    margin-top: 0;
}

#site-logo #site-logo-inner a:hover img{
    opacity: 1 !important;
}

.futurum_disable_auto_height span {
    display: block !important;
    padding: 20px 0;
}

/*.single a{
	color: #EC502B;
}*/

.abh_description, .abh_job {
    color: #000;
    font-weight: 400;
}

.team-left-column, .team-right-column {
    color: #000;
    font-weight: 400;
}

.team-name {
    margin-top: 8px;
    font-weight: 500;
}

.page-template-page-analysts .profile-card-2 .card-title h5{
	margin-bottom: 0;
}

.page-template-page-analysts .profile-card-2 .team-social-icons{
	margin-bottom: 6px;
}

.page-template-page-analysts .profile-card-2 .card-body {
    height: auto !important;
}

.page-template-page-analysts .category-block {
    display: none;
}

.page-template-page-analysts .profile-card-2 .card-img-block{
	height: 340px;
}

.single .page-left #signup {
	color: #000;
	font-weight: 400;
	font-family: "Montserrat";
}

.futurum_podcast_services {
    width: 36px;
    display: inline-block;
    text-align: center;
    margin: 0 2px;
}

.futurum_podcast_buttons {
	text-align: center;
}

.single .page-container .elementor-widget-container #signup,
.elementor-widget-container #signup label {
    color: #000;
    font-family: "Montserrat";
    font-weight: 400;
}

.single .page-container .elementor-widget-container #signup, #signup {
    padding: 12px;
}

.single .page-container .elementor-widget-container #signup input, 
.single .page-container .elementor-widget-container #signup select {
    margin: 0 0 10px 0;
}

.single .page-container .elementor-widget-container #signup label a {
    color: #ec502b;
    font-weight: 400;
}

.single .page-container .elementor-widget-container #signup select {
	width: 100% !important;
}

.single .page-container .elementor-widget-container #signup p {
	text-align: center;
}

.single .page-container .elementor-widget-container #signup #btnsubmit,
#signup #btnsubmit {
	display: block;
	width: 100%;
}

.et_bloom .with_edge .et_bloom_form_header:after, .et_bloom .with_edge .et_bloom_form_content:before {
    position: absolute;
    content: '';
    display: block;
}
.et_bloom .et_bloom_form_content {
    background-color: #e5e5e5 !important;
}
.et_bloom .carrot_edge .et_bloom_form_content:before {
    border-top-color: #ffffff !important;
}
.et_bloom .carrot_edge .et_bloom_form_content:before {
    width: 0;
    /*top: 0;*/
    border-left: 20px solid transparent;
    border-right: 20px solid transparent;
    border-top: 20px solid #fff;
    left: 50%;
    margin-left: -20px;
}

.et_bloom_form_header, .et_bloom {
	position: relative;
}

.et_bloom_header_outer {
    border: 2px solid #e5e5e5;
}

.et_bloom_form_content .futurum_sidebar_newsletter input, .et_bloom_form_content .futurum_sidebar_newsletter select, .et_bloom_form_content .futurum_sidebar_newsletter #signup {
    margin: 10px 0 0 0;
    width: 100% !important;
    display: block;
}

.et_bloom_form_text {
    padding: 10px;
}

.et_bloom_form_content .futurum_sidebar_newsletter {
    padding: 10px;
}

.et_bloom_form_content .futurum_sidebar_newsletter p{
	margin-top: 10px;
}

.analyst_block p{
	color: #FFF !important;
}

label[for='ci_userConsentCheckBox'] {
    font-size: 12px;
    display: inline-block;
    width: 80%;
    vertical-align: middle;
    line-height: 17px;
    text-align: left;
    padding-left: 10px;
}

@media only screen and (max-width: 1130px ){
    .futurum_home_signup{
        width: 83%;        
    }
    .futurum_home_form:nth-child(odd) {
        margin-left: 12px;
    }
}
@media only screen and (max-width: 758px ){
    .futurum_home_form {
        width: 100% !important;
        margin: 10px 0 !important;
    }
}
@media only screen and (max-width: 475px ){
	.futurum_tile_featured,
	.futurum_tile_post {
	    width: 100%;
	}
	.futurum_latest_tile{
		width: 95%;
	}
	.futurum_latest_tile,
	.futurum_latest_tile{
		height: auto;
		margin-left: 2.5%;
	}
	.futurum_tile_featured a {
	    height: 200px;
	}
	.futurum_tile {
	    float: none !important;
	}
	
	.card {
	    width: 95%;
	    margin-left: 2.5%;
	}
	.team-left-column, .team-right-column {
	    width: 95%;
	    margin-left: 2.5%;
	}
	.page-left {
	    width: 95%;
	    margin-left: 2.5%;
	}
	#right-sidebar {
	    width: 95%;
	    margin-left: 2.5%;
	}
}


.futurum_cookie_bar {
    font-size: 13px;
    width: 80%;
    line-height: 20px;
    display: inline-block;
    padding-left: 40px;
}

.futurum_cookie_buttons {
    width: 20%;
    display: inline-block;
    vertical-align: top;
}

@media only screen and (min-width: 1600px){
    .analyst_inner_padding {
        padding: 150px 0;
    }
}

.widget-title {
    font-weight: 600 !important;
    padding: 8px;
}

.single_intro_quote {
    background-color: #e5e5e5;
    padding: 20px;
    margin-bottom: 18px;
    text-align: center;
}

.single_intro_quote span {
    color: #000;
    font-size: 20px;
    padding-right: 10px;
}

.single_intro_quote p {
    margin: 0;
    color: #000 !important;
    text-transform: capitalize;
    font-style: italic;
}

/* Aspect Ratio Boxes */
.sixteen-nine {
  position: relative;
}
.sixteen-nine:before {
  display: block;
  content: "";
  width: 100%;
  padding-top: 56.25%;
}
.sixteen-nine > .content, .sixteen-nine > iframe {
  position: absolute;
  top: 0;
  left: 0;
  right: 0;
  bottom: 0;
  width: 100%;
  height: 100%;
}

.card-body .card-text a:hover {
	font-weight: inherit;
}

.profile-card-2 .category-block .card-categories a {
	border: 1px solid transparent;
}
/**
.m-a-box-container {
    background-color: #FFF !important;
    border: none !important;
    box-shadow: none !important;
}
.m-a-box-bio {
    padding: 10px 10px 10px 0;
}
.m-a-box-bio p{
    line-height: 22px !important;
}
.futurum_author_box{
    padding: 30px 0 0 0;
}
.m-a-box-avatar, .m-a-box-data {
    display: inline-block;
    vertical-align: top;
}
.m-a-box-avatar {
    width: 20%;
    text-align: left;
    float: left;
}
.m-a-box-container .m-a-box-content .m-a-box-social {
    text-align: center;
    width: 20%;
    display: block;
}
.m-a-box-data {
    width: 75%;
    float: right;
    position: relative;
    top: -200px;
}
.single-reports_guides .m-a-box-tab,
.single-market_reports .m-a-box-tab{
    max-width: 66.6%;
}
@media only screen and (max-width: 720px){
    .single-reports_guides .m-a-box-tab,
    .single-market_reports .m-a-box-tab{
        max-width: 100%;
    }
    .m-a-box-data{
        top:  -160px;
    }
}

.m-a-box-data-toggle{
    display:  none;
}

.related_content {
    clear: both !important;
}

[data-author-ref="user-389"] .m-a-box-data {
    top: 0;
}
**/

.m-a-box-item.m-a-box-avatar.molongui-align-self-top {
    /*float: left;*/
    display:  inline-block;
    padding: 0 20px 0 0;
}

.m-a-box-item.m-a-box-data.molongui-align-self-top {
    padding: 0 10px 0 0;
    display: inline-block;
    width: 70%;
}


.m-a-box-item.m-a-box-data.molongui-align-self-top p {
    line-height: 22px !important;
}

.m-a-box-tab.m-a-box-content.m-a-box-profile {
    border: 1px solid #CCC;
    padding: 20px;
    margin: 0 0 10px 0;
}

.m-a-box-container .m-a-box-content .m-a-box-social {
    text-align: left !important;
}

.m-a-box-container .m-a-box-content .m-a-box-social .m-a-box-social-icon {
    margin: 0!important;
}

#dmfeed_90cf2af5-0bb8-f69b-f933-86bdd93149b2 a, #dmfeed_90cf2af5-0bb8-f69b-f933-86bdd93149b2 {
    font-family: "Montserrat" !important;
    font-weight: 400;
    color: #000 !important;
}
#dmfeed_90cf2af5-0bb8-f69b-f933-86bdd93149b2 div {
    margin: 0 0 10px;
}

.futurum_sidebar_newsletter #btnsubmit {
    margin-bottom: 15px;
}
.futurum_home_signup p {
    color: #FFF;
}

.page-id-46225 .page-title{
    display: none;
}

.page-id-46225 .page-container{
    margin-top: 0;
}
